﻿@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }

html,body{height:100%; margin:0px;}
body{
background:#ffffff; 
color:#333; text-align:left;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, ""}
.white a{color:#333333;}
.white a:hover{color:#0000CC;text-decoration:none;}
body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px;}
a{color:#000; text-decoration: none ;}
a:hover {color:#000;text-decoration:none; }
.clear{clear:both;height:0px; width:0px; font-size:0px;font: 0px/0px sans-serif;clear: both;display:block;}
.hidden{overflow:hidden; height:100%;}

table{
width:100%; 
}
input {
	FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif
}
select {
	FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif; font-size:12px;
}

img{
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
button{
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
ul{
	LIST-STYLE-TYPE: none
}
ul li{
	LIST-STYLE-TYPE: none
}
em{
	FONT-STYLE: normal
}
#r_wrap{ width:950px; margin:0 auto;}


.pig_r{
padding-right:7px;
}












/*top索引*/
#r_top{ 
       height:61px; background:url(../images/top_back.gif) no-repeat;
}
#r_top .ren{
 padding-top:4px; padding-left:49px; width:80px; float:left;
  }
#r_top .r_suo{
 float:left; color:#FFFFFF; line-height:32px; margin-left:50px; width:649px;
 }
.suo_table tr td{
 vertical-align:middle; text-align:left;
 }
.r_suo .s_shu{
 width:200px;
 }
.r_suo select{
width:75px;
}
.r_suo input{
 height:14px;
 }
.r_suo .button01{
 background:url(../images/back_suo.jpg) repeat-x scroll 0% 0%; width:84px;height:20px; border:none; color:#FFFFFF; font-size:12px;
 }


/*顶栏*/
#bd_top{
margin-top:10px; height:165px;
}
.bt_head{
background:url(../images/l_02.jpg) no-repeat; height:19px; padding-top:6px;  color:#FFFFFF; font-weight:bolder; padding-left:25px; border:1px solid #8484ea;
}
.bt_body{
height:137px; border:1px solid #8484ea; border-top:none;
}
.bt_tb tr td{
vertical-align:middle; text-align:center;
}
#bd_top .left{
float:left; width:275px;
}
#bd_top .left .bt_head{
background:url(../images/l_01.gif) no-repeat;
}
#bd_top .middle{
float:left; width:330px; margin-left:7px;
}
#bd_top .middle .bt_head{
background:url(../images/l_02.jpg) no-repeat;
}
#bd_top .middle .bt_body{
padding:7px; height:123px;
}
#bd_top .middle .bt_tb{
width:314px; height:123px;
}
#bd_top .middle .bt_tb tr td div{
width:73px; line-height:23px; background:url(../images/back_01.gif) repeat-x; border:1px solid #CCCCCC;
}
.bt_tb a{
color:#333333; text-decoration:none;
}
.bt_tb a:hover{
color:#0033FF; text-decoration:none;
}
#bd_top .right{
float:left; width:330px; margin-left:7px; height:106px;
}
#bd_top .right .bt_tb{
width:330px; height:106px; 
}
#bd_top .right .bt_tb img{
width:160px; height:43px; border:1px solid #8484ea;
}
#bd_top .right .bt_tb tr td{
vertical-align:top; height:53px; text-align:left;
}
#bd_top .kou{
height:57px; border:1px solid #8484ea;
}
#bd_top .kou div{
margin:10px 10px 10 10px;
}
.input{
background:url(../images/back03.gif) no-repeat; width:81px; height:23px; color:#FFFFFF; border:none; font-size:14px; margin-right:15px;
}

/*广告*/
#ad{ margin:7px 0;}

/*热点企业招聘*/
#bd_2{
height:100%
}
.b_head{
background:url(../images/l_03.gif) no-repeat; line-height:33px; color:#FFFFFF; font-weight:bolder; padding-left:65px; font-size:14px;
}
#bd_2 .b2_body{
width:950px; border:1px solid #8484ea; border-top:none; height:217px;
}
#bd_2 .b2_body tr td{
width:175px; height:60px; padding:0; margin:0; text-align:center; vertical-align:middle;
}
#bd_2 .b2_body img{
width:180px; height:60px;
}

/*推荐职位*/
#bd_3{
height:100%; margin-top:7px;
}
.b_head span{
padding-left:700px; font-size:14px; font-weight:bolder;
}
.b_head a{
text-decoration:none; color:#0033FF;
}
.b_head a:hover{
text-decoration:none; color:#0bb7fa
}
#bd_3 table{
width:100%; height:100%; border:1px solid #8484ea; border-top:none;
}
#bd_3 table tr td{
width:305px; height:60px; border:1px solid #c1b9f1; background:url(../images/back04.gif) repeat-x; vertical-align:top;
}
#bd_3 .gongs{
background:url(../images/tb01.gif) no-repeat scroll 2px 1px; margin-top:10px; padding-left:24px; margin-left:7px; font-size:14px; font-weight:bolder
}
#bd_3 .zhiw{
margin-top:8px; margin-left:32px; color:#000000;
}
#bd_3 table a{
color:#152a9d; text-decoration:none;
}
#bd_3 table a:hover{
color:#152a9d; text-decoration:underline;
}

/*人才信息*/
#bd_4{
margin-top:7px; height:100%;
}
#bd_4 table{
border:1px solid #8484ea; border-top:none;
}
#bd_4 table tr td{
background:#f0edff; border:1px solid #c1b9f1; height:30px; width:179px; vertical-align:middle;
}
.b4_name{
background:url(../images/tb02.gif) no-repeat scroll 0 -1px; line-height:24px; padding-left:30px; margin:5px 5px 0 5px;
}
.b4_zhiw{
font-size:12px; padding-left:12px; color:#000000;
}
.name01{
font-size:14px;
}
.name02{
font-size:16px;
}
.color01{
color:#152a9d; text-decoration:none
}
.color01:hover{
color:#FF6600; text-decoration:none;
}
.color02{
color:#FF6600; text-decoration:none
}
.color02:hover{
color:#FF6600; text-decoration:none;
}

/*推荐栏*/
#bd_5,#bd_6{
height:432px; margin-top:7px; width:950px; overflow:hidden
}
.b5_l{
float:left; width:552px;
}
.b5_lh{
background:url(../images/l_04.gif) no-repeat; line-height:27px; padding-left:60px; font-size:14px; font-weight:bolder; color:#FFFFFF;
}
.b5_lb,.b5_rb{
height:404px; border:1px solid #8484ea; border-top:none; overflow:hidden;
}
.b5_r{
float:left; width:389px; margin-left:9px;
}
.b5_rh{
background:url(../images/l_05.gif) no-repeat; line-height:27px; padding-left:60px; font-size:14px; font-weight:bolder; color:#FFFFFF;
}
#bd_5 .b5_bl{
float:left; margin-top:10px; margin-left:10px; width:170px; height:100%;
}
#bd_5 .b5_bl img{
 width:170px; height:120px;border:1px solid #CCCCCC;
}
.b5_bl_con{
height:40px; margin-top:20px!important; margin-top:16px;
}
.b5_bl_con ul li{
background:url(../images/dian.gif) no-repeat scroll 2px 8px; padding-left:10px; line-height:1.9;
}
#bd_5 .b5_br{
float:left; margin-top:10px; margin-left:10px; width:170px; height:180px;
}
#bd_5 .b5_br .b5_br1{
height:18px; text-align:left; font-weight:bolder; margin-bottom:6px; margin-top:4px;
}
#bd_5 .b5_brr{
height:90px; margin-top:10px;
}
#bd_5 .b5_br p{
text-indent:24px; line-height:15px; margin-bottom:12px;
}
#bd_5 .b5_br .b5_br2{
height:18px; text-align:right; margin-top:10px;
}
#bd_5 .b5_br .b5_br2 a{
color:#CC0000; text-decoration:none
}
#bd_5 .b5_br .b5_br2 a:hover{
color:#CC0000; text-decoration:none
}
#bd_5 .b5_br .b5_br3{
height:40px; margin-top:20px;
}
.b5_br3 ul li{
background:url(../images/dian.gif) no-repeat scroll 2px 8px; padding-left:10px; line-height:20px;
}
.b5_bl_con a,.b5_br3 a,#bd_6 a,.b5_lb a{
color:#333333;
}
.b5_bl_con a:hover,.b5_br3 a:hover,#bd_6 a:hover,.b5_lb a:hover{
color:#3366FF;
}
.b5_yp{
width:260px; float:left;
}
.b5_yp .b5_pic{ height:100%; width:100%; float:left; margin:10px 10px 0 10px; display:inline; }
.b5_yp .b5_pic ul li{  float:left; width:110px; text-align:center; margin:0 5px; line-height:1.8; color:#17387F;}
.b5_yp .b5_pic ul li a { color:#17387F; font-size:12px;}
.b5_yp .b5_pic ul li a:hover { color:#17387F; font-size:12px;}
.b5_yp .b5_pic ul li a:visited{ color:#17387F; font-size:12px;}


.b5_yp .b5_pic img{
width:110px; height:100px; border:1px solid #CCCCCC;
}
.b5_yx{
float:left; width:260px; margin-top:10px; margin-left:10px; display:inline;
}
.b5_yx ul li{
background:url(../images/dian.gif) no-repeat scroll 2px 8px; padding-left:10px; line-height:1.9;
}

.container, .container *{margin:0; padding:0;}
.container{ width:273px;height:137px; overflow:hidden;position:relative;}
.slider{position:absolute; }
.slider li{ list-style:none;display:inline;}
.slider img{  width:273px;height:137px; display:block;z-index:50}
.slider2{width:2000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:5px; bottom:5px;}
.num li{
float: left;
text-align: center;
line-height: 16px;
width: 16px;
height: 16px;
font-family: Arial;
font-size: 12px;
cursor: pointer;
overflow: hidden;
margin: 3px 2px;
background-color: #1998F9;
color: #F79800;
border: 1px solid #146FB5;

}
.num li.on{
color: #fff;
line-height: 18px;
width: 18px;
height: 18px;
font-size: 14px;
margin: 3px 2px;
border: 0;
background-color: #1998F9;
font-weight: bold;
}


.b6_bl,.b6_br{
float:left; width:170px; margin-left:10px; margin-top:10px;
}
.b6_bl_t{
line-height:26px; font-size:14px; font-weight:bolder; color:#0033FF; border-bottom:1px solid #0033FF;
}
.b6_bl_b{  height:100%; margin-top:3px }
.b6_bl_b ul li{ background:url(../images/dian.gif) no-repeat scroll 2px 8px; padding-left:10px; line-height:1.9; color:#17387F;}

.b6_bl_b ul li a:hover { color:#17387F; font-size:12px;}
.b6_bl_b ul li a:visited{ color:#17387F; font-size:12px;}
.b6_bl_b ul li a { color:#17387F; font-size:12px;}
.b6_sj{ float:left; width:182px; margin-top:10px; }
.b6_sj .pic{ width:166px; height:60px; background:url(../images/bt_j.jpg) no-repeat; margin:0 8px; }
.b6_sj ul li{  background:url(../images/dian.gif) no-repeat scroll 2px 8px; padding-left:10px; line-height:1.9; margin-left:8px; color:#17387F; }
.b6_sj ul li a { color:#17387F; font-size:12px;}
.b6_sj ul li a:hover { color:#17387F; font-size:12px;}
.b6_sj ul li a:visited{ color:#17387F; font-size:12px;}




/*友情链接*/
#bd_07{
height:100%; margin-top:7px;
}
#bd_07 .b7_hd{
height:25px; background:url(../images/back05.gif) repeat-x; border:1px solid #8484ea; 
}
#bd_07 .b7_hd div{
background:url(../images/tb03.gif) no-repeat; padding-left:40px; line-height:25px; margin-left:30px; color:#0033FF; font-size:14px; font-weight:bolder;
}
#bd_07 .b7_bd{
height:100%; padding:5px; overflow:auto; border:1px solid #8484ea; border-top:none;
}
#bd_07 table{
background:#c1b9f1;
}
#bd_07 table tr td{
text-align:center; vertical-align:middle; background:#f0edff; line-height:20px; width:104px;
}
#bd_07 a{
color:#3333CC; text-decoration:none;
}
#bd_07 a:hover{
color:#FF6600; text-decoration:none
}






